{
  "author" : ["SeaswimmerTheFsh (seasw.)"],
  "install_msg" : "Thank you for installing SeaUtils!\nYou can find the source code of this cog [here](https://coastalcommits.com/SeaswimmerTheFsh/SeaCogs).",
  "name" : "SeaUtils",
  "short" : "A collection of useful utilities.",
  "description" : "A collection of useful utilities.",
  "end_user_data_statement" : "This cog does not store end user data.",
  "hidden": true,
  "disabled": false,
  "min_bot_version": "3.5.0",
  "min_python_version": [3, 8, 0],
  "requirements": ["beautifulsoup4", "markdownify"]
}
